

/* basic globals */

HTML, BODY, #ALL {margin: 0; padding: 0; border: none; background: transparent}

BODY {background: #fff url('/img/page.png') 50% 0; font: normal 12px sans-serif; line-height: 140%;}
BODY#tinymce{background-image: none;}
BODY.richArea {padding: 1ex;}
#ALL {margin: 0 auto;}

.floatRight {float: right;}
.nofloat {clear: both;}
 
A {color: #044b6a}
.news .item {clear: left;}
.news A {text-decoration: none;}
.news A:hover {text-decoration: underline;}

/* forms */

IMG {vertical-align: bottom;}
INPUT,
TEXTAREA,
BUTTON 	{vertical-align: middle;}
BUTTON.calendar {width: 32px; height: 22px; border: none; background: transparent url('/img/cal.gif') 50% 50% no-repeat;}

FORM  {margin: 0; padding: 0; border: none; background: transparent;}
FORM.fantom {margin: 0; padding: 0; border: none; background: transparent;}
FORM.inline {margin: 0; padding: 0; border: none; background: transparent; display: inline-block;}
FIELDSET {padding: 1ex 3ex; margin: 2ex 0;  border: none; border-bottom: 1px solid #c9d2d4;}
LEGEND {font-size: 13px; font-weight: bold;}
LABEL {color: #333; display: inline-block; width: 12ex; margin-right: 2ex; text-align: right;}
.wide LABEL {width: 20ex;}
INPUT + LABEL,
BUTTON + LABEL {width: auto !important; margin-left: 2ex; float: none !important;}
INPUT[type='checkbox'] + LABEL {width: auto !important; margin-left: 0.4ex; float: none !important;}

TEXTAREA,
INPUT {vertical-align: middle; border: 1px solid #c9d2d4;}
INPUT[type='file'] {margin: 0 0 -1px 2px}
BUTTON {border: none; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khml-border-radius: 4px; padding: 1ex 2ex; color: #fff; cursor: pointer; background: #598294;}
FORM .submit {text-align: right;}
FORM TD {margin: 0; padding: 0; border: none; background: transparent;} 
FORM DIV {margin: 1ex 0; clear: left;} 
FORM DIV.checkbox, 
FORM .imageControl {margin: 0 0 0 22ex; clear: none;} 
FORM .imageControl A {display: block; float: left; margin: 1ex;} 
 
FORM .errmsg {color: red; margin: 0 2ex;}
.form_message_accepted {color: darkgreen; font-weight: bold;}
.form_message_rejected {color: red; font-weight: bold;}

/* tables */

TABLE {border-collapse: collapse;}
TH {background-color: #e4deba;}
TH,
TD {vertical-align: top; border: 1px solid #c8c2a5; padding: 0.4ex 1ex;}
TABLE.layout {width: 100%; margin: 2ex 0;}
TABLE.layout TD {border: none; min-width: 10ex;}

IMG {margin: 0; padding: 0; border: none; background: transparent;}
IMG.smallThumbnail,
IMG.bigThumbnail {float: left; $border; margin: 0 2ex 1ex 0;}
IMG.smallThumbnail {}

H1 {margin: 0.4ex 0 1.6ex 0; padding: 0.6ex 0 0 0; font-size: 24px; font-weight: bold; line-height: 130%; color: #444444; border-bottom: 2px solid #c9d2d4;}
H2 {margin: 1ex 0 2ex 0; padding-top: 7px; font-size: 18px; font-weight: bold; color: #444444;}
H4 {clear: both; color: #666; font: bold 15px sans-serif; margin: 3ex 0 0 0; color: #444444;}
H5 {color: #666; font: bold 115% sans-serif; margin: 3ex 0 0.6ex 0;}
H5 .date {display: block;}
H6,
DT {margin: 1ex 0 0; color: $red_dark; font-weight: bold; font-size: 12px;}
UL LI {list-style-image: url('/img/kapa2.png'); margin: 1ex 0;}
UL.columns_list LI {float: left; width: 32%;}

P {margin: 1ex 0; color: #333;}
P.space {margin: 5ex 0 3ex;}

H6+P {margin-top: 0;}

H4 A,
H5 A {color: inherit;}

SPAN.space {padding: 0 1ex;}

.menu A {text-decoration: none;}
.menu A:hover {text-decoration: underline;}
.menu A.current {color: $red_dark !important;}
.warning {font-weight: bold; color: red;}
.ok,
.price {font-weight: bold; color: darkgreen;}
.date {color: #598294; font-weight: normal; font-size: 10px;}
.pix_announce {float: left; margin: 1ex 3ex 1ex 0;}

/* blocks */


	.blockHeader {
		margin: 0 auto; 
		width: 990px; 
		position: relative; 
		/*height: 255px; 
		background: transparent url("/img/header_bg.png") no-repeat 0 85px;
		*/
	}
	.blockHeader .logo {
		float: left; 
		margin: 20px 0px;
	}
	.blockHeader .companyName {
		float: left; 
		width: 70%; 
		margin: 20px 0px; 
		color: #da371c; 
		font-size: 38pt; 
		line-height: 13px;}
	.blockHeader .menuLang {float: left; margin: 20px 0 0 30px;}
	.blockHeader .menuLang A {margin-left: 1ex;}
	.blockHeader DIV.login {float: right; margin: 20px 30px;}
	.blockHeader DIV.login INPUT {font-size: 10px; width: 19ex;}
	.blockHeader DIV.login FORM {padding: 0;}
	.blockHeader DIV.login P {margin: 0 0 0.6ex 0;}
	.blockHeader DIV.login BUTTON {margin: 0; padding: 0; border: none; background: transparent; color: #044b6a; font-size: 9px;}
	.blockHeader DIV.login LABEL {color: #598294; font-size: 10px;}
	.blockHeader .menu {}
	.blockHeader .menu1 {position: absolute; top: 220px; left: 30px;;}
	.blockHeader .menu2 {position: absolute; top: 85px; right: 30px;}
		.blockHeader .menu A {background: #f6f6f6; padding: 3px 10px; font-size: 12px; opacity: 0.9; display: inline-block;}
		.blockHeader .menu A.current {font-weight: bold; opacity: 1; color: #da371c;}
		.blockHeader .menu1 A {border-radius: 4px 4px 0 0; margin-right: 2px;}
		.blockHeader .menu2 A {border-radius: 0 0 4px 4px;margin-left: 2px;}

.blockMain {margin: 0 auto; width: 990px; margin-top: 2ex; overflow: hidden;}

.blockLeft {float: left; width: 190px; margin-left: 30px;}
	.blockLeft .submenu {background: #f6f6f6; padding: 10px 5px 10px 30px; margin-left: -30px;}
		.blockLeft .submenu A {display: block; margin: 1ex 0;}
		.blockLeft .submenu A.current {font-weight: bold; opacity: 1; color: #da371c;}

.blockRight {float: right; width: 180px; margin: 1ex 20px 1ex 30px; text-align: center; }
	.blockRight .search {position: relative; width: 180px; margin-bottom: 4ex;}
		.blockRight .search LABEL {width: auto;}
		.blockRight .search BUTTON {margin: 0; padding: 0; border: none; background: transparent; margin-left: -16px;}
                .blockRight .search INPUT { width: 150px; }

.blockRight + .blockCenter {width: 730px; margin-left: 30px;}
.blockCenter:only-child {width: auto; margin-left: 30px; margin-right: 30px;}

.blockCenter {width: 500px; margin-left: 260px;}
	.blockCenter .announces,
	.blockCenter .members {overflow: hidden;}
	.blockCenter .attached_files {}
	.blockCenter FORM.attached_files {background: #f6f6f6; padding: 10px 20px;}
		.blockCenter .attached_files LABEL {margin: 0; width: auto; margin-top: 2ex; display: block; text-align: left;}
		.blockCenter .attached_files P {display: block; margin: 0.4ex 0; padding: 4px 0;}
		.blockCenter .attached_files A {background: transparent none 0 50% no-repeat; padding: 4px 4px 4px 30px;}
		.blockCenter .attached_files .ico_doc {background-image: url('/img/icon/doc.png');}
		.blockCenter .attached_files .ico_package {background-image: url('/img/icon/package.png');}
		.blockCenter .attached_files .ico_download {background-image: url('/img/icon/download.png');}

.amweLogin,
.accountForm,
.feedbackForm {width: 690px; margin: 2ex auto; padding: 2ex 0 0 1ex; background: #f8f9f0; border: 1px solid #c9d2d4;}
.accountForm {padding: 0;}
.commentPostForm .sumbmit,
.amweLogin .submit,
.feedbackForm .submit {margin: 0;}
.accountForm .submit {margin: 2ex 0 0 0;}
.amweLogin .submit BUTTON,
.accountForm .submit BUTTON,
.feedbackForm .submit BUTTON {border-radius: 6px 0 0 0; -moz-border-radius: 6px 0 0 0; -webkit-border-radius: 6px 0 0 0; -khml-border-radius: 6px 0 0 0;}
.accountForm LABEL {width: 20ex; float: left;}

.annotation {font-size: 14px; font-style: italic; padding: 0 2ex; margin: 3ex 0; border-left: 1ex solid #598294;}

.news {margin-bottom: 4ex; font-size: 95%;}

.banners P {margin-bottom: 3ex;}
.banners P.textBanner {background: #da371c; color: white;}
.banners P.textBanner A {color: white; font-weight: bold; font-size: 120%; text-decoration: none; display: block; padding: 10px;}

.member {clear: left; padding: 3ex 0;}
.member H4 {clear: none; margin: 0 0 2ex 0;}
.member .logo {float: left; margin: 0 2ex 0 0;}
.member .description {}

.announce {clear: left; padding: 3ex 0;}
.announce H4 {clear: none; margin: 0 0 2ex 0;}
.announce .pix_announce {float: left; margin: 0 2ex 2ex 0;}
.announce .description {}

.pager {font-weight: normal;}
.pager A {margin-left: 2ex}
.pager A.current {font-weight: bold; text-decoration: none;}

.blockComments {overflow: hidden; margin: 7ex 0 0 0; padding: 0 3ex 2ex 3ex; border-top: 4px solid #c9d2d4; background: #f8f9f4;}
.comment {clear: both; margin: 0 auto 2ex; border-top: 1px solid #c9d2d4;}
.comment .author {float: left; margin: 1ex; width: 30%;}
.comment .author .name {font-weight: bold; color: #da371c;}
.comment .message {float: left; margin: 1ex;  width: 60%;}
.commentPostForm {width: auto; margin-top: 5ex;}

.blockFooter {clear: both; margin: 0 auto; width: 990px; margin-top: 30px;  border-top: 50px solid #598294;}
.blockFooter .menu {float: right; margin: 10px 30px; }
.blockFooter .menu A {margin-left: 2ex;}
.blockFooter .menu A.current {font-weight: bold;}
.blockFooter .copyright {margin: 10px 30px; color: #598294;}


/* admin */

P.manage {text-align: center; font-size: 13px; padding: 0.6ex;}
A.manage {color: #fff; background-color: #da371c; padding: 0.6ex 2ex; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khml-border-radius: 3px; position: relative; z-index: 20; text-decoration: none;}
A.manage:hover {background-color: #ff6d00; text-decoration: none;}

.amweManage {margin: 0 auto; width: 990px;}
.amweManage .amweList {float: left; width: 285px;}
.amweManage .amweObject {margin-left: 290px;}

.amweObject {position: relative; z-index: 10; width: 700px; margin: 1.4ex 0;}

.amweList {border: none !important;}

.blockCenter{
	min-height: 600px;
}